<h2>Friend Requests</h2>
<ol>
<% @requests.each do |request| %>
<li>
  <p>
    <%= "Incoming request from #{request.name}" %>
  </p>
  <p>
    <%= link_to 'Accept', user_accept_request_path(current_user.id, id: request.id), method: 'post' %>
  </p>
  <p>
    <%= link_to 'Decline', user_reject_request_path(current_user.id, id: request.id), method: 'post' %>
  </p>
</li>
<% end %>
</ol>